body { font-family:"Helvetica Neue", Helvetica, Arial, STHeitiTC-light, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;}
p {font-size: 15px; line-height: 1.6}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: #305794; letter-spacing: 0px}
h3, .h3 { font-weight: normal}
section { padding: 50px 0}
#page-title .page-title > h1 { font-family:"Helvetica Neue", Helvetica, Arial, STHeitiTC-light, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;}
#mainMenu nav > ul > li > a { font-size: 16px; font-family:"Helvetica Neue", Helvetica, Arial, STHeitiTC-light, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif; }
#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a { font-size: 14px}
#mainMenu nav > ul > li.hover-active > a, #mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a, #mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a, #mainMenu nav > ul > li:focus > span { color: #f0871a}
#mainMenu nav > ul > li .dropdown-menu > li > a:focus, #mainMenu nav > ul > li .dropdown-menu > li > a:hover, #mainMenu nav > ul > li .dropdown-menu > li > a:active,
#mainMenu nav > ul > li .dropdown-menu > li > span:focus,
#mainMenu nav > ul > li .dropdown-menu > li > span:hover,
#mainMenu nav > ul > li .dropdown-menu > li > span:active,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:focus,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:active {color: #305794 !important}
#page-title.page-title-classic {background-color:#305794}
#page-title.page-title-classic .page-title > h1 { color: #fff}
#page-title.page-title-classic h1 { color: #fff}
header#header { box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)}
#footer { font-size: 14px}
.fontwhite { color: #fff}
#header.header-static #header-wrap { box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); border-bottom: 0px}
.background-grey { background-color: #e6e6e6 !important}
.background-theme { background-color: #305794 !important}
.background-overlay:before { opacity: 0.2}
#header.header-static #header-wrap { background: #fff;}
#header #header-wrap #logo a > img { height: 60px; margin-top: 10px}
#mainMenu nav > ul > li > a { text-transform: capitalize; letter-spacing:0}
.fontsize16 { font-size: 16px !important}
#page-title.page-title-classic { border-top: none}
#mainMenu nav > ul > li > a { color: #305794}
#mainMenu nav > ul > li > a:hover { color: #1e9ac1}
#header .header-extras .topbar-dropdown .title {color: #305794}
.topbar-dropdown .title .fa { top:0px}
.list-icon li { margin-bottom: 5px}
.inspiro-slider .slide-captions > p { font-size: 28px}
.btn { font-size: 15px}
.btnlogin { margin-left: 20px}
#footer .social-icons a { color: #fff !important}
.social-icons.social-icons-medium li a { font-size: 22px}
.pagelead { font-size: 1.78571429em; line-height: 1.5em; color: #494949}
.pagelead2 { font-size: 1.4em; line-height: 1.4em; }
.termlist ul { list-style: none; padding-left: 0}
.lists-base li { font-size: 18px; line-height: 28px}
.call-to-action { margin-bottom: 0px}
ul.listbox { padding:20px !important}
.inspiro-slider .slide-captions > p { margin-bottom: 30px;  line-height: 30px}
.btn { background-color: #1e9ac1; border-color: #1e9ac1}
.btn:hover, .btn:active, .btn:focus, .btn:visited { background-color: #1e9ac1; border-color: #1e9ac1}
#header #mainMenu-trigger button { padding-top: 7px}
.heading > h1, .heading > h2 { font-size: 38px; line-height: 42px}
.btn-outline-light { border-color: #fff !important; color:#fff !important; background-color: transparent}
.btn-outline-light:hover {  background-color: #fff;}
.lines {
  height: 3px;
  width: 25px;
 }
  .lines::before, .lines::after {
    height: 3px;
    width: 25px;
 }
  .lines::before {
    top: 7px; }
  .lines::after {
    top: -7px; }
  .lines, .lines:before, .lines:after {
    background-color: #999 ; }


.x.toggle-active .lines::before,
.x.toggle-active .lines::after {
  width: 25px; }

.catelist p { color: #fff !important}

#page-content { padding: 40px 0 0 0}


/*Home*/
.home-icon { width: 180px; height: auto}
.copyright-text { text-transform:capitalize; font-size: 14px}
.heading > h1, .heading > h2 { font-weight: bold}
.background-overlay-one:before { background: rgba(66, 40, 105, 0.2)}
.item-link { color: #305794}
.item-link:hover {color: #305794}


/*Contact us*/
.contactlist li { padding-left:50px; line-height:1; margin-bottom: 10px}
.contactlist li.theme-icons-wrap .theme-icons { margin-right:15px; margin-left:-50px}
.theme-icons-wrap {
  z-index: 1;
}

.theme-icons-wrap .theme-icons {
  text-align: center;
  margin-bottom: 5px;
}

.theme-icons-wrap a[href]:hover .theme-icons {
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Theme Icons Base Background */


.radius-circle {
  border-radius: 50% !important;
}
.list-unstyled { padding-left: 0; list-style: none}

.theme-icons-sm {
  width: 35px;
  height: 35px;
  font-size: 16px;
  line-height: 1.4;
  padding: 6px;
}

/* Theme Icons Base Background */



/*Footer*/
.footer-content { padding: 30px 0 0 0}
#footer.footer-dark { background-color: #1b345d; color: #bdbdbe !important; border-top: none}
#footer.footer-dark .copyright-content { background-color: #1b345d; border-top: none}
#footer.footer-dark, #footer.footer-dark a { color:#bdbdbe !important}
#footer.footer-dark .widget h4, #footer.footer-dark span { font-size: 16px; margin-bottom: 15px; color: #fff !important}
#footer.footer-dark .copyright-content { padding: 10px 0 }
footer .widget { margin-bottom: 0px}
footer .widget ul { margin-bottom: 10px}
footer hr { border-top: 1px solid #337ab7}

/*--------------------------------------------------
    [Testimonials v7]
----------------------------------------------------*/
.testimonials-v7 {
  position: relative;
  z-index: 1;
  background: url("../../common/images/bg-testimonials.jpg") no-repeat;
  background-size: cover;
  background-position: 50% 0%;
}

.testimonials-v7:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(52, 52, 60, 0.8);
  content: " ";
}

.testimonials-v7 .testimonials-v7-title {
  position: relative;
  font-size: 36px;
  font-weight: 300;
  color: #fff;
  line-height: 1.2;
  text-align: right;
  padding-left: 50px;
  margin-bottom: 0;
}

.testimonials-v7 .testimonials-v7-title:before {
  position: absolute;
  top: -25px;
  left: 0;
  display: inline-block;
  font-size: 100px;
  font-family: Droid Serif, serif;
  color: #fff;
  content: "“";
}

.testimonials-v7 .testimonials-v7-author {
  position: relative;
  display: block;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  font-family: Droid Serif, serif;
  color: #00bcd4;
  padding-left: 30px;
}

.testimonials-v7 .testimonials-v7-author:before {
  position: absolute;
  top: 13px;
  left: 0;
  width: 20px;
  height: 1px;
  display: inline-block;
  background: #00bcd4;
  content: " ";
}

.testimonials-v7 .testimonials-v7-text {
  font-size: 16px;
  font-style: italic;
  color: #fff;
  line-height: 1.6;
  opacity: .95;
}


/*Icon color*/
.social-icons.social-icons-colored .social-wechat a,
.social-icons.social-icons-colored-hover .social-wechat a:hover {
  background-color: #2dc100; }
.social-icons.social-icons-colored .social-whatsapp a,
.social-icons.social-icons-colored-hover .social-whatsapp a:hover {
  background-color: #4FC338; }
.social-icons.social-icons-colored .social-telegram a,
.social-icons.social-icons-colored-hover .social-telegram a:hover {
  background-color: #37B9E7; }
.social-icons.social-icons-colored .social-line a,
.social-icons.social-icons-colored-hover .social-line a:hover {
  background-color: #3ace01; }


/*TEST*/
@media only screen and (max-width: 768px) {
  .demo-1 .main-title {font-size: 3em; }
	.inspiro-slider .slide-captions > p { margin-bottom: 20px;  line-height: 20px}
}

@media (max-width: 991px) {
	.inspiro-slider .slide-captions .btn { font-size: 15px !important}
#header #mainMenu:not(.menu-overlay) nav > ul > li.dropdown:before { color:#333}
.inspiro-slider .slide-captions > p { font-size: 18px}
#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a { color:#333}
.btnlogin { margin-left: 0px; margin-top: 10px}
.pagelead { font-size: 1.78571429em; line-height: 1.5em}
#page-title, #page-title.page-title-classic { padding: 30px 0 !important}
#header #header-wrap #logo a > img { height: 52px; margin-top: 14px}
}

@media (max-width: 767px) {
.pagelead { font-size: 1.35714286em; line-height: 1.5em}
.pagelead2 { font-size: 1.3em; line-height: 1.4em; }
.lists-base li { font-size: 1.3em; line-height: 1.4em}
 h3,
  .h3 {
    font-size: 1.6em;
    line-height: 1.6em; }

	#header .container { padding: 0 10px 0 20px}
}